{
  "id": "4036849",
  "name": "luozhun",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "8959587",
      "name": "大小齿轮",
      "font_class": "daxiaochilun",
      "unicode": "e6d0",
      "unicode_decimal": 59088
    },
    {
      "icon_id": "23875177",
      "name": "全屏",
      "font_class": "quanping",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "25840027",
      "name": "搜索",
      "font_class": "sousuo1",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "29312195",
      "name": "消息通知",
      "font_class": "xiaoxitongzhi",
      "unicode": "eaf8",
      "unicode_decimal": 60152
    },
    {
      "icon_id": "37425403",
      "name": "退出全屏",
      "font_class": "tuichuquanping",
      "unicode": "e6db",
      "unicode_decimal": 59099
    },
    {
      "icon_id": "12188081",
      "name": "添加",
      "font_class": "tianjia",
      "unicode": "e695",
      "unicode_decimal": 59029
    },
    {
      "icon_id": "34882873",
      "name": "编辑",
      "font_class": "bianji1",
      "unicode": "10117",
      "unicode_decimal": 65815
    },
    {
      "icon_id": "924384",
      "name": "grid",
      "font_class": "grid",
      "unicode": "e8e4",
      "unicode_decimal": 59620
    },
    {
      "icon_id": "25944286",
      "name": "ic_batch",
      "font_class": "ic_batch",
      "unicode": "e739",
      "unicode_decimal": 59193
    },
    {
      "icon_id": "24473117",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "fcb6",
      "unicode_decimal": 64694
    },
    {
      "icon_id": "7632835",
      "name": "其他",
      "font_class": "qita1",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "11412028",
      "name": "全部",
      "font_class": "quanbu",
      "unicode": "e745",
      "unicode_decimal": 59205
    },
    {
      "icon_id": "12085836",
      "name": "音频",
      "font_class": "yinpin",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "15173237",
      "name": "文档",
      "font_class": "wendang",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "24110222",
      "name": "图片",
      "font_class": "tupian",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "24111668",
      "name": "视频",
      "font_class": "shipin",
      "unicode": "fb3c",
      "unicode_decimal": 64316
    },
    {
      "icon_id": "38945085",
      "name": "041_文档",
      "font_class": "a-041_wendang",
      "unicode": "e6da",
      "unicode_decimal": 59098
    },
    {
      "icon_id": "2667175",
      "name": "关联保安",
      "font_class": "guanlianbaoan",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "12156012",
      "name": "保安消防",
      "font_class": "baoanxiaofang",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "7587762",
      "name": "右箭头",
      "font_class": "youjiantou",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "7587767",
      "name": "左箭头",
      "font_class": "zuojiantou",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "2234525",
      "name": "铃铛",
      "font_class": "lingdang",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "1301378",
      "name": "文件夹",
      "font_class": "wenjianjia",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "10333707",
      "name": "菜单",
      "font_class": "caidan1",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "27157318",
      "name": "按钮",
      "font_class": "a-ziyuan4",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "6241686",
      "name": "资产管理",
      "font_class": "zichanguanli",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "18170419",
      "name": "解除固定,图钉",
      "font_class": "fix",
      "unicode": "e9b9",
      "unicode_decimal": 59833
    },
    {
      "icon_id": "34198298",
      "name": "文字大小2",
      "font_class": "wenzidaxiao2",
      "unicode": "e854",
      "unicode_decimal": 59476
    },
    {
      "icon_id": "35102495",
      "name": "转移03",
      "font_class": "zhuanyi03",
      "unicode": "ea34",
      "unicode_decimal": 59956
    },
    {
      "icon_id": "591724",
      "name": "wxb品牌宝",
      "font_class": "wxbpinpaibao",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "1680680",
      "name": "产品库",
      "font_class": "chanpinku",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "1964103",
      "name": "供应商支付",
      "font_class": "gongyingshangzhifu",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "9874502",
      "name": "KHCFDC_客户",
      "font_class": "kehu",
      "unicode": "e6d2",
      "unicode_decimal": 59090
    },
    {
      "icon_id": "31313005",
      "name": "进销存",
      "font_class": "jinxiaocun",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "4657688",
      "name": "项目管理",
      "font_class": "xiangmuguanli-",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "31260962",
      "name": "exe",
      "font_class": "exe",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "31260975",
      "name": "mp4",
      "font_class": "mp4",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "22325375",
      "name": "主图视频",
      "font_class": "zhutushipin",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "19145266",
      "name": "未知文件",
      "font_class": "weizhiwenjian",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "6376407",
      "name": "Jpg",
      "font_class": "Jpg",
      "unicode": "e731",
      "unicode_decimal": 59185
    },
    {
      "icon_id": "6376410",
      "name": "Pdf",
      "font_class": "Pdf",
      "unicode": "e733",
      "unicode_decimal": 59187
    },
    {
      "icon_id": "6441713",
      "name": "svg图标",
      "font_class": "svgtubiao",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "6472244",
      "name": "doc",
      "font_class": "doc",
      "unicode": "e735",
      "unicode_decimal": 59189
    },
    {
      "icon_id": "17290933",
      "name": "gif",
      "font_class": "gif",
      "unicode": "e6a4",
      "unicode_decimal": 59044
    },
    {
      "icon_id": "22007985",
      "name": "JPEG",
      "font_class": "JPEG",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "22008512",
      "name": "DOCX",
      "font_class": "DOCX",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "22008667",
      "name": "XLS",
      "font_class": "XLS",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "22008680",
      "name": "XLSX",
      "font_class": "XLSX",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "23182868",
      "name": "PNG",
      "font_class": "PNG",
      "unicode": "e69f",
      "unicode_decimal": 59039
    },
    {
      "icon_id": "567560",
      "name": "上传文件",
      "font_class": "shangchuanwenjian",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "7594807",
      "name": "24gl-folderPlus",
      "font_class": "24gl-folderPlus",
      "unicode": "eabe",
      "unicode_decimal": 60094
    },
    {
      "icon_id": "15816428",
      "name": "019删除文件",
      "font_class": "019shanchuwenjian",
      "unicode": "e7e5",
      "unicode_decimal": 59365
    },
    {
      "icon_id": "27438098",
      "name": "下载文件",
      "font_class": "xiazaiwenjian",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "406256",
      "name": "私人文件夹",
      "font_class": "3333",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "11472722",
      "name": "事件查询-壹米滴答-01",
      "font_class": "shijianchaxun-yimidida-",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "21193294",
      "name": "文件",
      "font_class": "wenjian",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "1137788",
      "name": "系统",
      "font_class": "xitong1",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "5650859",
      "name": "单位",
      "font_class": "danwei",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "18167099",
      "name": "警察半身,公安",
      "font_class": "policeman-full",
      "unicode": "e8f1",
      "unicode_decimal": 59633
    },
    {
      "icon_id": "3876471",
      "name": "mysql",
      "font_class": "mysql",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "3172487",
      "name": "RabbitMQ",
      "font_class": "RabbitMQ",
      "unicode": "e6a0",
      "unicode_decimal": 59040
    },
    {
      "icon_id": "18337193",
      "name": "断路器",
      "font_class": "duanluqi",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "29328030",
      "name": "白名单",
      "font_class": "baimingdan",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "10055646",
      "name": "VPN网关",
      "font_class": "VPNwangguan",
      "unicode": "e7da",
      "unicode_decimal": 59354
    },
    {
      "icon_id": "1259944",
      "name": "开发者中心",
      "font_class": "kaifazhezhongxin",
      "unicode": "e70f",
      "unicode_decimal": 59151
    },
    {
      "icon_id": "12975229",
      "name": "控制台",
      "font_class": "kongzhitai",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "18166606",
      "name": "百度",
      "font_class": "baidu",
      "unicode": "e8cb",
      "unicode_decimal": 59595
    },
    {
      "icon_id": "34201231",
      "name": "外部链接  ",
      "font_class": "waibulianjie",
      "unicode": "e858",
      "unicode_decimal": 59480
    },
    {
      "icon_id": "5434087",
      "name": "字典管理",
      "font_class": "zidianguanli",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "4773266",
      "name": "数据开发—脚本开发",
      "font_class": "shujukaifajiaobenkaifa",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "5121534",
      "name": "产品",
      "font_class": "chanpin",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "11641886",
      "name": "销售",
      "font_class": "xiaoshou",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "16398952",
      "name": "测试",
      "font_class": "ceshi",
      "unicode": "e853",
      "unicode_decimal": 59475
    },
    {
      "icon_id": "34453374",
      "name": "专属经理",
      "font_class": "zhuanshujingli",
      "unicode": "e883",
      "unicode_decimal": 59523
    },
    {
      "icon_id": "9592764",
      "name": "公司",
      "font_class": "gongsi",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "8225386",
      "name": "系统权限",
      "font_class": "xitongquanxian",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "6527123",
      "name": "日志",
      "font_class": "rizhi",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "12753449",
      "name": "用户管理",
      "font_class": "yonghuguanli_huaban",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "20853327",
      "name": "定时任务",
      "font_class": "dingshirenwu",
      "unicode": "e6a3",
      "unicode_decimal": 59043
    },
    {
      "icon_id": "4765881",
      "name": "dashboard",
      "font_class": "dashboard",
      "unicode": "e78b",
      "unicode_decimal": 59275
    },
    {
      "icon_id": "5283349",
      "name": "菜单",
      "font_class": "caidan",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "6627737",
      "name": "部门管理",
      "font_class": "bumenguanli",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "7274106",
      "name": "角色管理",
      "font_class": "jiaoseguanli",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "1119109",
      "name": "系统",
      "font_class": "xitong",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "1727423",
      "name": "204首页",
      "font_class": "shouye",
      "unicode": "e8b9",
      "unicode_decimal": 59577
    },
    {
      "icon_id": "11641882",
      "name": "关于",
      "font_class": "guanyu",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "12769434",
      "name": "DVLINK_大屏",
      "font_class": "DVLINK_daping",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "318438",
      "name": "weixin",
      "font_class": "weixin",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "4936984",
      "name": "QQ",
      "font_class": "QQ",
      "unicode": "e882",
      "unicode_decimal": 59522
    },
    {
      "icon_id": "128654",
      "name": "content-right",
      "font_class": "contentright",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "4608986",
      "name": "主题",
      "font_class": "zhuti",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "10452247",
      "name": "sousuo",
      "font_class": "sousuo",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "11372726",
      "name": "消息中心",
      "font_class": "xiaoxi",
      "unicode": "e8be",
      "unicode_decimal": 59582
    },
    {
      "icon_id": "7533292",
      "name": "中英文",
      "font_class": "zhongyingwen",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "3278362",
      "name": "放大",
      "font_class": "fangda",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "5698509",
      "name": "全屏缩小",
      "font_class": "suoxiao",
      "unicode": "e62a",
      "unicode_decimal": 58922
    }
  ]
}
